#hp #head {
background: url(../img/en/hp_top.gif);
}

#chi_siamo #head {
background: url(../img/en/chi_siamo_top.gif);
}

#ristorante #head {
background: url(../img/en/ristorante_top.gif);
}

#menu #head {
background: url(../img/en/menu_top.gif);
}

#vini #head {
background: url(../img/en/vini_top.gif);
}

#volpaia #head {
background: url(../img/en/volpaia_top.gif);
}

#arrivare #head {
background: url(../img/en/arrivare_top.gif);
}

#contatti #head {
background: url(../img/en/contatti_top.gif);
}

#menu_nav {
margin: 0 0 22px 240px; 
}

#menu_home a,
#menu_home.sel {
width: 60px;
background: url(../img/en/menu_home.gif);
}

#menu_home.sel {
background-position: 0 -27px;
}

#menu_home a:hover {
background: url(../img/en/menu_home.gif);
}

#menu_chi_siamo a,
#menu_chi_siamo.sel{
width: 74px;
background: url(../img/en/menu_chi_siamo.gif);
}

#menu_chi_siamo.sel {
background-position: 0 -27px;
}

#menu_chi_siamo a:hover {
background: url(../img/en/menu_chi_siamo.gif);
}

#menu_ristorante a,
#menu_ristorante.sel {
width: 96px;
background: url(../img/en/menu_ristorante.gif);
}

#menu_ristorante.sel {
background-position: 0 -27px;
}

#menu_ristorante a:hover {
background: url(../img/en/menu_ristorante.gif);
}

#menu_menu a,
#menu_menu.sel {
width: 72px;
background: url(../img/en/menu_menu.gif);
}

#menu_menu.sel {
background-position: 0 -27px;
}

#menu_menu a:hover {
background: url(../img/en/menu_menu.gif);
}

#menu_vini a,
#menu_vini.sel {
background: url(../img/en/menu_vini.gif);
}

#menu_vini.sel {
background-position: 0 -27px;
}

#menu_vini a:hover {
background: url(../img/en/menu_vini.gif);
}

#menu_arrivare a,
#menu_arrivare.sel {
width: 88px;
background: url(../img/en/menu_arrivare.gif);
}

#menu_arrivare.sel {
background-position: 0 -27px;
}

#menu_arrivare a:hover {
background: url(../img/en/menu_arrivare.gif);
}

#menu_contatti a,
#menu_contatti.sel {
width: 79px;
background: url(../img/en/menu_contatti.gif);
}

#menu_contatti.sel {
background-position: 0 -27px;
}

#menu_contatti a:hover {
background: url(../img/en/menu_contatti.gif);
}
#cookieChoiceInfo {           /* Imposto le proprietà del banner/dialog box e caratteri del messaggio */

border-bottom: #9B7360 1px solid;
  padding: 10px;              /* lo spazio intorno al messaggio (sopra, sotto e di lato) quindi il bordo dista 10 pixel */  
padding-bottom: 15px;

}
#cookieChoiceDismiss {        /* Impostiamo per il link "accetto/ok/chiudi" le proprietà per renderlo... */
			      /* ...visivamente come un pulsante */
  background-color: #915E36;     /* lo sfondo è verde (#0A0) */
  color: #fff;                /* Il colore del testo è bianco (#FFF) */
  text-decoration: none;      /* Il testo non è sottolineato         */
  font-weight: 600;           /* Il testo è in grassetto             */
  font-size: 12px;
  padding: 3px 10px;          /* Imposto lo spazio tra i caratteri e il bordo del pulsante 2pixel sopra e sotto e 10px ai lati */
  border-radius:  3px;        /* Lo sfondo del pulsante ha i bordi arrotondati con un raggio di 3 pixel */
}